<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="key_refresh_token">hCgwKCjE3NTEzMDY0MDASfgLXyWdgY73rNrtDvV69GTzGqeGptuYNFmjLITBOx4ZY8XgpiKlCWXd7RHsaFO6c_B4jMrV4IEfbWbv6-qKXUuf4Sd0DC1F1_i57jIS43efFpP4e0EVNJf7QektkiLF8M5v7W5QKi-LjqvGwAEAbi137oe76xZQ3sNRvRNyGpw</string>
    <boolean name="key_needs_verification_in_reg" value="false" />
    <boolean name="BLIZZARD_AAO_ADVERTISING_INFO_LIMITED_TRACKING" value="false" />
    <string name="BLIZZARD_AAO_ADVERTISING_INFO_ID">0b69af08-7578-47ed-b4ad-8fa4804b57f5</string>
    <long name="key_timestamp" value="0" />
    <string name="key_auth_token"></string>
    <string name="key_user_id">443d775f-1c86-4044-b801-3d7e54ae401c</string>
    <long name="BLIZZARD_AAO_ADVERTISING_INFO_ID_TIMESTAMP_SEC" value="1755717877" />
</map>
